use crate::{def_ld, ld_document, Id, ObjectRaw};
use serde::{Deserialize, Serialize};

#[derive(Clone, Default, Debug, Serialize, Deserialize)]
pub struct LinkMention;

def_ld!("https://www.w3.org/ns/activitystreams#Mention", LinkMention);
ld_document!(RefLinkMention, LinkMention);
